# Uses of Enum Class
org.apache.cxf.common.security.TokenType

Packages that use TokenType
Package
Description
org.apache.cxf.common.security

- ## Uses of TokenType in org.apache.cxf.common.security

  Methods in org.apache.cxf.common.security that return TokenType
  Modifier and Type
  Method
  Description
  `TokenType`
  SecurityToken.`getTokenType()`
  `TokenType`
  UsernameToken.`getTokenType()`
  `static TokenType`
  TokenType.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static TokenType[]`
  TokenType.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.